Table of Contents

Class: IDomain | Twisted-0.17.4/twisted/names/dns.py
--- | ---

A DNS domain.

Base Classes |
--- | ---
components.Interface

Methods |
--- | ---
getAnswers
| getAnswers

    getAnswers (
            self,
            message,
            name,
            type,
            )

Exceptions |
--- | ---
NotImplementedError

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:00 2002 by HappyDoc version 2.0